<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<ListForRating Version="06">
    <ListInfo DateForm="2026-01-01+03:00" GUID="d5acd3fa-ffe1-4301-9689-f6d5e33debbb">
        <ListType>2</ListType>
        <Region>57</Region>
        <ObjectsType>
            <ObjectType>002001001000</ObjectType>
        </ObjectsType>
        <Categories>
            <Category>003003000000</Category>
        </Categories>
    </ListInfo>
    <Objects>
        <Parcels>
            <Parcel CadastralNumber="57:13:0060101:443" DateCreated="2013-04-04">
                <CadastralBlock>57:13:0060101</CadastralBlock>
                <Name>05</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>1</Area>
                    <Inaccuracy>2</Inaccuracy>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54243000000</OKATO>
                            <KLADR>5701700000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Новосильский" Type="р-н"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Новосильский, с/п Зареченское</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Новосильский, с/п Зареченское</ReadableAddress>
                    </Address>
                </Location>
                <Category>003003000000</Category>
                <Utilization Utilization="143002000000" ByDoc="Для эксплуатации и обслуживания объектов энергетики" PermittedUseText="Для размещения объектов энергетики"/>
                <CadastralCost Value="31.39">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-19</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2014-12-10">
                        <Area>
                            <Type>002</Type>
                            <Area>1</Area>
                        </Area>
                    </SubParcel>
                </SubParcels>
            </Parcel>
            <Parcel CadastralNumber="57:13:0060101:444" DateCreated="2013-04-11">
                <CadastralBlock>57:13:0060101</CadastralBlock>
                <Name>05</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>1</Area>
                    <Inaccuracy>2</Inaccuracy>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54243000000</OKATO>
                            <KLADR>5701700000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Новосильский" Type="р-н"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Новосильский, c/п Зареченское</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Новосильский, c/п Зареченское</ReadableAddress>
                    </Address>
                </Location>
                <Category>003003000000</Category>
                <Utilization Utilization="143002000000" ByDoc="Для эксплуатации и обслуживания объектов энергетики" PermittedUseText="Для размещения объектов энергетики"/>
                <CadastralCost Value="58.38">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-19</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
            </Parcel>
            <Parcel CadastralNumber="57:13:0060101:445" DateCreated="2013-04-22">
                <CadastralBlock>57:13:0060101</CadastralBlock>
                <Name>05</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>2</Area>
                    <Inaccuracy>2</Inaccuracy>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54243000000</OKATO>
                            <KLADR>5701700000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Новосильский" Type="р-н"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Новосильский, c/п Зареченское</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Новосильский, c/п Зареченское</ReadableAddress>
                    </Address>
                </Location>
                <Category>003003000000</Category>
                <Utilization Utilization="143002000000" ByDoc="Для эксплуатации и обслуживания объектов энергетики" PermittedUseText="Для размещения объектов энергетики"/>
                <CadastralCost Value="74.16">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-19</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2016-04-13">
                        <Area>
                            <Type>002</Type>
                            <Area>0</Area>
                        </Area>
                    </SubParcel>
                </SubParcels>
            </Parcel>
            <Parcel CadastralNumber="57:13:0060101:655" DateCreated="2024-08-07">
                <CadastralBlock>57:13:0060101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <InnerCadastralNumbers>
                    <CadastralNumber>57:13:0000000:773</CadastralNumber>
                </InnerCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>450</Area>
                    <Inaccuracy>29.71</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <FIAS>9703f9b9-7d43-4711-8351-bccbf08a1ae8</FIAS>
                            <OKATO>54243813001</OKATO>
                            <KLADR>57017000019000100</KLADR>
                            <OKTMO>54643413101</OKTMO>
                            <PostalCode>303500</PostalCode>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Новосильский" Type="муниципальный район"/>
                            <City Name="Зареченское" Type="сельское поселение"/>
                            <Locality Name="Заречье" Type="с"/>
                            <Street Name="Молодежная" Type="ул"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, Новосильский район, Зареченское с.п.., с. Заречье, ул. Молодежная</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, Новосильский район, Зареченское с.п.., с. Заречье, ул. Молодежная</ReadableAddress>
                    </Address>
                </Location>
                <Category>003003000000</Category>
                <Utilization Utilization="143003020100" ByDoc="Размещение автомобильных дорог" PermittedUseText="Для размещения автомобильных дорог и их конструктивных элементов"/>
                <CadastralCost Value="18058.5">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2024-08-23</DateEntering>
                    <ApplicationDate>2024-08-07</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558501030500</CodeDocument>
                        <Name>Акт об определении кадастровой стоимости</Name>
                        <Number>АОКС-57/2024/000200</Number>
                        <Date>2024-08-21</Date>
                        <IssueOrgan>Бюджетное учреждение Орловской области "Межрегиональное бюро технической инвентаризации"</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2024-08-07">
                        <Area>
                            <Type>009</Type>
                            <Area>430</Area>
                        </Area>
                    </SubParcel>
                </SubParcels>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Охотничье угодье "ОО «Новосильское РООиР»"</CodeZoneDoc>
                        <AccountNumber>57:13-11.1</AccountNumber>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Прибрежная защитная полоса реки Зуша на территории Новосильского и Корсаковского районов Орловской области</CodeZoneDoc>
                        <AccountNumber>57:00-6.73</AccountNumber>
                        <ContentRestrictions>Ограничения в использовании согласно, ст. 65 «Водоохранные зоны и прибрежные защитные полосы», п. 15, 16 Водного кодекса РФ от 03.06.2006 г. №74-ФЗ. 15. В границах водоохранных зон запрещаются: 1) использование сточных вод в целях регулирования плодородия почв; 2) размещение кладбищ, скотомогильников, объектов размещения отходов производства и потребления, химических, взрывчатых, токсичных, отравляющих и ядовитых веществ, пунктов захоронения радиоактивных отходов; 3) осуществление авиационных мер по борьбе с вредными организмами; 4) движение и стоянка транспортных средств (кроме специальных транспортных средств), за исключением их движения по дорогам и стоянки на дорогах и в специально оборудованных местах, имеющих твердое покрытие; 5) размещение автозаправочных станций, складов горюче-смазочных материалов, станций технического обслуживания, используемых для технического осмотра и ремонта транспортных средств, осуществление мойки транспортных средств; 6) размещение специализированных хранилищ пестицидов и агрохимикатов, применение пестицидов и агрохимикатов; 7) сброс сточных, в том числе дренажных, вод; 8) разведка и добыча общераспространенных полезных ископаемых). 16. В границах водоохранных зон допускаются проектирование, строительство, реконструкция, ввод в эксплуатацию, эксплуатация хозяйственных и иных объектов при условии оборудования таких объектов сооружениями, обеспечивающими охрану водных объектов от загрязнения, засорения, заиления и истощения вод в соответствии с водным законодательством и законодательством в области охраны окружающей среды. Выбор типа сооружения, обеспечивающего охрану водного объекта от загрязнения, засорения, заиления и истощения вод, осуществляется с учетом необходимости соблюдения установленных в соответствии с законодательством в области охраны окружающей среды нормативов допустимых сбросов загрязняющих веществ, иных веществ и микроорганизмов. В целях настоящей статьи под сооружениями, обеспечивающими охрану водных объектов от загрязнения, засорения, заиления и истощения вод, понимаются: 1) централизованные системы водоотведения (канализации), централизованные ливневые системы водоотведения; 2) сооружения и системы для отведения (сброса) сточных вод в централизованные системы водоотведения (в том числе дождевых, талых, инфильтрационных, поливомоечных и дренажных вод), если они предназначены для приема таких вод; 3) локальные очистные сооружения для очистки сточных вод (в том числе дождевых, талых, инфильтрационных, поливомоечных и дренажных вод), обеспечивающие их очистку исходя из нормативов, установленных в соответствии с требованиями законодательства в области охраны окружающей среды и настоящего Кодекса; 4) сооружения для сбора отходов производства и потребления, а также сооружения и системы для отведения (сброса) сточных вод (в том числе дождевых, талых, инфильтрационных, поливомоечных и дренажных вод) в приемники, изготовленные из водонепроницаемых материалов. 16.1. В отношении территорий садоводческих, огороднических или дачных некоммерческих объединений граждан, размещенных в границах водоохранных зон и не оборудованных сооружениями для очистки сточных вод, до момента их оборудования такими сооружениями и (или) подключения к системам, указанным в пункте 1ч. 16 н. ст., допускается применение приемников, изготовленных из водонепроницаемых материалов, предотвращающих поступление загрязняющих веществ, иных веществ и микроорганизмов в окружающую среду.</ContentRestrictions>
                        <FullPartly>true</FullPartly>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Водоохранная зона реки Зуша на территории Новосильского и Корсаковского районов Орловской области</CodeZoneDoc>
                        <AccountNumber>57:00-6.155</AccountNumber>
                        <ContentRestrictions>Ограничения в использовании согласно, ст. 65 «Водоохранные зоны и прибрежные защитные полосы», п. 15, 16 Водного кодекса РФ от 03.06.2006 г. №74-ФЗ. 15. В границах водоохранных зон запрещаются: 1) использование сточных вод в целях регулирования плодородия почв; 2) размещение кладбищ, скотомогильников, объектов размещения отходов производства и потребления, химических, взрывчатых, токсичных, отравляющих и ядовитых веществ, пунктов захоронения радиоактивных отходов; 3) осуществление авиационных мер по борьбе с вредными организмами; 4) движение и стоянка транспортных средств (кроме специальных транспортных средств), за исключением их движения по дорогам и стоянки на дорогах и в специально оборудованных местах, имеющих твердое покрытие; 5) размещение автозаправочных станций, складов горюче-смазочных материалов, станций технического обслуживания, используемых для технического осмотра и ремонта транспортных средств, осуществление мойки транспортных средств; 6) размещение специализированных хранилищ пестицидов и агрохимикатов, применение пестицидов и агрохимикатов; 7) сброс сточных, в том числе дренажных, вод; 8) разведка и добыча общераспространенных полезных ископаемых). 16. В границах водоохранных зон допускаются проектирование, строительство, реконструкция, ввод в эксплуатацию, эксплуатация хозяйственных и иных объектов при условии оборудования таких объектов сооружениями, обеспечивающими охрану водных объектов от загрязнения, засорения, заиления и истощения вод в соответствии с водным законодательством и законодательством в области охраны окружающей среды. Выбор типа сооружения, обеспечивающего охрану водного объекта от загрязнения, засорения, заиления и истощения вод, осуществляется с учетом необходимости соблюдения установленных в соответствии с законодательством в области охраны окружающей среды нормативов допустимых сбросов загрязняющих веществ, иных веществ и микроорганизмов. В целях настоящей статьи под сооружениями, обеспечивающими охрану водных объектов от загрязнения, засорения, заиления и истощения вод, понимаются: 1) централизованные системы водоотведения (канализации), централизованные ливневые системы водоотведения; 2) сооружения и системы для отведения (сброса) сточных вод в централизованные системы водоотведения (в том числе дождевых, талых, инфильтрационных, поливомоечных и дренажных вод), если они предназначены для приема таких вод; 3) локальные очистные сооружения для очистки сточных вод (в том числе дождевых, талых, инфильтрационных, поливомоечных и дренажных вод), обеспечивающие их очистку исходя из нормативов, установленных в соответствии с требованиями законодательства в области охраны окружающей среды и настоящего Кодекса; 4) сооружения для сбора отходов производства и потребления, а также сооружения и системы для отведения (сброса) сточных вод (в том числе дождевых, талых, инфильтрационных, поливомоечных и дренажных вод) в приемники, изготовленные из водонепроницаемых материалов. 16.1. В отношении территорий садоводческих, огороднических или дачных некоммерческих объединений граждан, размещенных в границах водоохранных зон и не оборудованных сооружениями для очистки сточных вод, до момента их оборудования такими сооружениями и (или) подключения к системам, указанным в пункте 1ч. 16 н. ст., допускается применение приемников, изготовленных из водонепроницаемых материалов, предотвращающих поступление загрязняющих веществ, иных веществ и микроорганизмов в окружающую среду.</ContentRestrictions>
                        <FullPartly>true</FullPartly>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Охранная зона ВЛ - 110кВ Залегощь-Новосиль от ПС 110/35/10кВ "Залегощь"</CodeZoneDoc>
                        <AccountNumber>57:13-6.21</AccountNumber>
                        <ContentRestrictions>-</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:13:0060101:660" DateCreated="2025-11-06">
                <CadastralBlock>57:13:0060101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>3590</Area>
                    <Inaccuracy>105</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <FIAS>f38c523c-6824-4392-a506-03ec61edfcbf</FIAS>
                            <OKATO>54000000000</OKATO>
                            <OKTMO>54643413</OKTMO>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Новосильский" Type="р-н"/>
                            <Other>Российская Федерация, Орловская область, Новосильский район, Зареченское с.п. кадастровый квартал 57:13:0060101</Other>
                        </AddressFIAS>
                        <AddressGAR>
                            <GarId>f38c523c-6824-4392-a506-03ec61edfcbf</GarId>
                            <AddressType>Муниципальное деление</AddressType>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Новосильский" Type="м.р-н"/>
                            <Settlement Name="Зареченское" Type="с.п."/>
                        </AddressGAR>
                        <Note>Российская Федерация, Орловская область, м.р-н Новосильский, с.п. Зареченское</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, м.р-н Новосильский, с.п. Зареченское</ReadableAddress>
                    </Address>
                </Location>
                <Category>003003000000</Category>
                <Utilization Utilization="143003020100" ByDoc="Размещение автомобильных дорог" PermittedUseText="Для размещения автомобильных дорог и их конструктивных элементов"/>
                <CadastralCost Value="250151.2">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2025-11-24</DateEntering>
                    <ApplicationDate>2025-11-06</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558501030500</CodeDocument>
                        <Name>Акт об определении кадастровой стоимости</Name>
                        <Number>АОКС-57/2025/000306</Number>
                        <Date>2025-11-20</Date>
                        <IssueOrgan>Бюджетное учреждение Орловской области "Межрегиональное бюро технической инвентаризации"</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Охотничье угодье "ОО «Новосильское РООиР»"</CodeZoneDoc>
                        <AccountNumber>57:13-11.1</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
        </Parcels>
    </Objects>
</ListForRating>
